import React from 'react';
export default function Hexagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M262-103 44-480l218-377h436l218 377-218 377zm54-94h328l162-283-162-283H316L153-480zm164-283" })));
}
